/*布局-内容区域*/
.layout-container {
	width: 100%;
	clear: both;
	background: linear-gradient(to bottom, rgb(239, 247, 255) 12%,
		rgb(255, 255, 255) 89%);
	padding-top: 39px;
	margin-bottom: 20px;
	min-height: 500px;
}

.layout-container>.center {
	display: flex;
	justify-content: space-between;
	background-color: #ffffff;
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 37px;
	box-sizing: border-box;
	position: relative;
}

.layout-container ._leftArea {
	width: 205px;
	flex: none;
	align-self: flex-start;
	margin-right: 57px;
	border: 1px solid #dadada;
}

.layout-container ._rightArea {
	flex: auto;
	overflow: hidden;
	position: relative;
}

.layout-container .module-location {
	position: absolute;
	top: 36px;
	right: 40px;
}

.layout-container.layout-container--detail>.center {
	flex-direction: column;
	padding-left: 45px;
	padding-right: 45px;
	box-sizing: border-box;
}

.layout-container.layout-container--detail .module-location {
	text-align: right;
}

/*分类列表2*/
.list-sort {
	padding-left: 11px;
	padding-right: 11px;
}

.list-sort li {
	border-bottom: 1px solid #ececec;
}

.list-sort li:nth-last-of-type(1) {
	border-bottom: 0;
}

.list-sort li a {
	display: block;
	line-height: 3.22;
	text-align: center;
	font-size: 18px;
}

.list-sort li._active a {
	color: #0082e1;
}

/**/
.list-news2 li {
	line-height: 1.88;
	overflow: hidden;
	font-size: 16px;
	padding-left: 2px;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all 0.1s linear;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #ececec;
}

.list-news2 li::before {
	width: 10px;
	height: 10px;
	display: inline-block;
	background-color: #dcdcdc;
	border-radius: 50px;
	content: "";
	margin-right: 8px;
}

.list-news2 li time {
	float: right;
	color: #808080;
	margin-left: 12px;
}

.list-news2 li a:hover {
	text-decoration: none;
}

.list-news2 li:hover a {
	color: #0082e1;
}

.list-news2 li:hover::before {
	background-color: #0082e1;
}

/*组件-分页*/
.module-pagination {
	text-align: center;
	padding-top: 69px;
	padding-bottom: 69px;
	clear: both;
	width: 100%;
	display: flex;
	justify-content: center;
	line-height: 2.43;
}

.module-pagination ._pageInfo {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 1px;
}

.module-pagination ._pageNumber {
	display: inline-block;
}

.module-pagination ._pageNumber a._active {
	color: #fff;
	background-color: #0082e1;
}

.module-pagination ._pageNumber a {
	display: inline-block;
	padding: 0 14px 0 14px;
	position: relative;
	background-color: #ffffff;
	margin-left: 6px;
	margin-bottom: 6px;
	margin-right: 6px;
	border: 1px solid #f2f3f5;
	border-radius: 6px;
}

.module-pagination ._pageJump {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}

.module-pagination ._pageJump ._text {
	width: 42px;
	border: 1px solid #f0f0f0;
	margin-left: 6px;
	margin-right: 6px;
	border-radius: 3px;
	text-align: center;
	line-height: inherit;
}

.module-pagination ._pageJump ._text:focus, .module-pagination ._pageJump ._text:hover
	{
	border-color: #0082e1;
}

/*组件-位置*/
.module-location {
	line-height: 40px;
	color: #5b5b5b;
}

.module-location .icon--address2 {
	width: 15px;
	height: 15px;
	margin-right: 5px;
}

.module-location a {
	color: #909090;
}

.module-location a:nth-last-of-type(1) {
	color: #0082e1;
}

.module-location a:hover {
	color: #0082e1;
}

.list-sort li {
	border-bottom: 1px solid #ececec;
}

.list-sort li:nth-last-of-type(1) {
	border-bottom: 0;
}

.list-sort li a {
	display: block;
	line-height: 3.22;
	text-align: center;
	font-size: 18px;
}

.list-sort li._active a {
	color: #0082e1;
}

.title-page {
	line-height: 2;
	border-bottom: 1px solid #dadada;
	font-size: 20px;
}

.title-page ._cn {
	color: #0082e1;
	position: relative;
	display: inline-block;
}

.title-page ._cn::after {
	content: "";
	background-color: #0082e1;
	height: 3px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2px;
}

/*文本-文档头部*/
.text-docheader {
	text-align: center;
	margin-bottom: 30px;
	padding-top: 23px;
	padding-bottom: 6px;
	border-bottom: 1px solid #dadada;
}

.text-docheader ._title {
	line-height: 1.88;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 24px;
}

.text-docheader ._val {
	line-height: 2.38;
	color: #acacaa;
	justify-content: space-between;
	font-size: 16px;
}

.text-docheader ._val li {
	padding-right: 27px;
	padding-left: 27px;
	border-right: 1px solid #e2e2e2;
	display: inline;
}

.text-docheader ._val li:last-child {
	border: 0;
}

/*文本-文档内容*/
.text-doccontent {
	line-height: 1.88;
	overflow: hidden;
	font-size: 16px;
	margin-bottom: 20px;
}

.text-doccontent img {
	height: auto !important;
	max-width: 100%;
	margin-left: auto;
	display: block;
	margin-right: auto;
	margin-bottom: 24px;
	margin-top: 24px;
}

.text-doccontent p {
	margin-bottom: 24px;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.text-doccontent p:nth-last-of-type(1) {
	margin-bottom: 0px;
}